@font-face {
    font-family: 'cause';
    src: url('../fonts/cause.ttf') format('truetype');
}

@font-face {
    font-family: 'changa';
    src: url('../fonts/changaOne.ttf') format('truetype');
}

:root{
    --text-size-title: 7em;
    --text-size-title-module: 2em;
    --text-font-cause : 'cause', Arial, sans-serif;
}

.cause{
    font-family: 'cause', Arial, sans-serif;
    font-weight: 300;
}

.cause-bold{
    font-family: 'cause', Arial, sans-serif;
    font-weight: 900;
}

.changa{
    font-family: 'changa', Arial, sans-serif;
    font-weight: 400;
    color: var(--white);
}

.title-size{
    font-size: var(--text-size-title);
    text-align: center;
}
